*{
	font-weight: normal;
}

body, table, td,
input, textarea{
	font-size: 18px;
	font-family: 'carnasregular';
	line-height: 1.3;
	color: #333;
}

a{
	color: inherit;
	text-decoration: none;
}

.flex{
	display: -webkit-box !important;  
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important; 
	display: flex !important;
	flex-wrap: wrap;
}

.fixed{
	position: fixed !important;
}

.carnasbold,
strong,
b{
	font-family: 'carnasbold';
}
.carnasblack{
	font-family: 'carnasblack';
}

*:focus{
	outline: none !important;
}

::placeholder { color: #333 !important; opacity: 1; }
:-ms-input-placeholder { color: #333 !important; }
::-ms-input-placeholder { color: #333 !important; }

a{
	cursor: pointer;
	color: inherit;
}

.icon{
	display: inline-block;
	background-position: top;
	background-repeat: no-repeat;
}

.btn:active > .icon,
.btn:focus > .icon,
.btn:hover > .icon{
	background-position: bottom;
}

.btn > .icon:not(:only-child){
	margin-left: 8px;
}

.table-responsive td{
	white-space: nowrap;
}

/*------------------------------------------------------------------------ custom inputs - select ---------------------------------------------------------------------------*/

select.form-control{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-image: url(../img/dropdown.svg);
	background-position: right 20px center;
	background-repeat: no-repeat;
	padding-right: 40px;
}

.custom-select{
	position: relative;
	font-size: 14px;
}

.custom-select select{
	display: none !important;
}
.select-selected{
	position: relative;
	background-color: #fff;
	cursor: pointer;
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	padding: 0 20px;
	border: 1px solid #000;
	height: 48px;
	align-items: center;
	justify-content: space-between;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	width: 100%;
	z-index: 1;
}

.select-selected:after {
  content: url(../img/dropdown.svg);
	margin-left: 10px;
}
.select-selected.select-arrow-active:after {
}

/* style the items (options), including the selected item: */
.select-items div{
	background-color: #fff;
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	align-items: center;
	cursor: pointer;
	height: 40px;
	padding: 0 20px;
}

/* Style items (options): */
.select-items {
	border: 1px solid #000;
	border-top: 0 none;
	-webkit-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
  	position: absolute;
	padding-top: 24px;
  	top: 24px;
  	left: 0;
  	right: 0;
  	z-index: 2;
	overflow: hidden;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: #eaeaea !important;
}

.custom-file input[type=file]{
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.custom-file label{
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	width: 100%;
	border: 1px solid #000;
	height: 48px;
	padding: 0 8px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	align-items: center;
	cursor: pointer;
}

.custom-file span.button{
	display: block;
	padding: 8px 15px;
	background-color: #ccc;
	-webkit-border-radius: 17px;
	border-radius: 17px;
	margin-right: 10px;
}

.col-formulario input[type="date"],
.col-formulario input[type="text"],
.col-formulario input[type="email"] {
    padding: 0 26px;
    border: 1px solid #000;
    height: 48px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    width: 100%;
    margin-bottom: 20px;
}

.radio label,
.checkbox label{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	user-select: none;
	font-weight: inherit;
	padding: 0 !important;
	line-height: 1;
}

.radio input,
.checkbox input{
	position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
	margin: 0 !important;
}

.checkbox input ~ .checkmark,
.radio input ~ .checkmark{
	position: relative;
    display: inline-block;
    width: 26px;
    height: 26px;
    border: 1px solid #000;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}

.checkbox .checkmark:after,
.radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 1.5px 1.5px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.checkbox input:checked ~ .checkmark,
.radio input:checked ~ .checkmark{
	background-color: #5ACC99;
    border: 1px solid #fff;
}

.checkbox input:checked ~ .checkmark:after,
.radio input:checked ~ .checkmark:after{
	display: block;
}

.radio span.etiqueta,
.checkbox span.etiqueta{
	display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    max-width: calc(100% - 36px);
    text-align: left;
}

.radio label{
	margin-right: 20px;
}

.radio label:last-child{
	margin: 0 !important;
}

/*------------------------------------------------------------------------ iconos -----------------------------------------------------------------------*/

.icon-close{
	background-image: url(../img/icon-cerrar-blanco.svg);
	width: 10px;
	height: 10px;
}

/*------------------------------------------------------------------------ LOGIN -----------------------------------------------------------------------*/

section.login .row > div{
	min-height: 100vh;
	align-items: center;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

section.login .row > div:first-child {
    background-color: #ff535a;
}

.login-form{
	width: 100%;
	max-width: 478px;
}

.login-form .form-header{
	margin-bottom: 30px;
}

.form-header p,
.form-header h3{
	margin-top: 0;
}

.form-header h3{
	font-size: 30px;
}

.form-header p:last-child{
	margin-bottom: 0;
}

.login-form .form-content{
	background-color: #F4F4F4;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding: 60px 60px 30px 60px;
}

button[type=submit].btn-next{
	min-width: 100%;
	background-image: url(../img/arrow-right-white.svg);
}

button.btn-download,
button[type=submit].btn-next{
	background-position: right 20px center;
	background-repeat: no-repeat;
}

button.btn-download{
	background-image: url(../img/download.svg);
	padding-right: 45px;
}

/*------------------------------------------------------------------------ DASHBOARD LAYOUT -----------------------------------------------------------------------*/

.trigger-menu{
	display: block;
	position: relative;
	width: 30px;
	height: 30px;
	margin: 15px auto;
	cursor: pointer;
}

.trigger-menu span{
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 3px;
	border-radius: 1.5px;
	background-color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.trigger-menu span:first-child{
	top: 5px;
}

.trigger-menu span:nth-child(2){
	top: calc(50% - 1.5px);
}

.trigger-menu span:last-child{
	bottom: 5px;
}

.trigger-menu.open span:first-child{
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 14.5px;
}

.trigger-menu.open span:last-child{
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 14.5px;
}

.trigger-menu.open span:nth-child(2){
	left: -999px;
	opacity: 0;
}

.col-navegacion-dashboard{
	top: 0;
	left: 0;
	width: 336px;
	padding: 40px;
	background-color: #ff535a;
	height: 100vh;
	color: #fff;
	z-index: 9;
	overflow-y: auto;
}

.col-navegacion-dashboard .logo{
	max-width: 155px;
	margin: 20px auto;
}

.col-navegacion-dashboard .main-menu{
	margin-top: 60px;
}

.main-menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.main-menu > ul > li{
	position: relative;
	margin-left: -40px;
	margin-right: -40px;
}

li.has-sub > a::after{
	content: '';
	display: block;
	position: absolute;
	right: -24px;
	top: calc(50% - 7.5px);
	background-image: url(../img/arrow-right-white.svg);
	width: 9px;
	height: 15px;
}

.main-menu > ul > li:last-child a{
	border: 0 none;
}

.main-menu > ul > li > a{
	position: relative;
	border-bottom: 1px solid transparent;
	align-items: center;
	height: 72px;
	margin: 0 40px;
	cursor: pointer;
}

.main-menu > ul > li > a > .icon{
	width: 40px;
	height: 40px;
	align-items: center;
	margin-right: 15px;
}

.main-menu > ul > li > ul{
	max-height: 0;
	overflow: hidden;
	padding: 0 40px 0 95px;
	background-color: #673335;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

li.has-sub.open > ul{
	max-height: 999px;
	padding: 10px 40px 10px 95px;
}

li.has-sub.open > a{
	border-bottom: 0;
}

.main-menu > ul > li > ul a{
	display: block;
	line-height: 1.5;
	padding: 13px 0;
}

.col-content-dashboard{
	position: relative;
	margin-left: 336px;
	margin-top: 82px;
}

.dashboard-header{
	left: 0;
	top: 0;
	width: 100%;
	height: 82px;
	padding: 0 20px;
	background-color: #2B2B2B;
	align-items: center;
	justify-content: flex-end;
	color: #fff;
	z-index: 8;
}

.dashboard-header .user{
	text-align: right;
	margin-right: 20px;
}

.user .name{
	font-size: 22px;
}

.dashboard-header .btn-default:focus,
.dashboard-header .btn-default:hover{
	background-color: #fff;
	border: 1px solid #fff;
}

.dashboard-content{
	padding: 40px;
}

.content-framed{
	background-color: #F4F4F4;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding: 30px;
}

hr{
	border-top: 1px solid #707070;
	margin: 30px 0;
}

/*------------------------------------------------------------------------ DASHBOARD postulaciones -----------------------------------------------------------------------*/

.acciones form,
.filtros form{
	align-items: center;
	justify-content: space-between;
}

.filtros .form-inline .form-group{
	width: calc(23% - 8px);
}

.filtros .form-inline .form-group > *{
	width: 100% !important;
}
.filtros .form-inline .block-title{
	width: calc(10% - 8px);
}

.col-info-postulante button.btn-primary,
.acciones button.btn-primary,
.filtros button.btn-primary{
	width: calc(21% - 8px);
	font-size: 20px;
	font-family: 'carnasbold';
}

.btn-success {
    font-size: 20px;
    font-family: 'carnasbold';
}

.acciones{
	justify-content: space-between;
}

.acciones form{
	justify-content: flex-start;
	width: calc(79% - 2px);
}

.acciones .form-inline .form-group{
	width: 28%;
	margin-right: 10px;
}

.acciones .btn-ejecutar{
	width: 28% !important;
}

.acciones .form-inline .block-title{
	margin-right: 30px;
}

.tabla-postulantes select{
	cursor: pointer;
	min-width: 100px;
	background-color: transparent !important;
}

.tabla-postulantes .checkbox .checkmark{
	border-radius: 0;
}

.btn-ver {
    border: 1px solid #333;
    color: #333;
}

.btn-ver:focus,
.btn-ver:active,
.btn-ver:hover {
   color: #333 !important;
}

/*------------------------------------------------------------------------ Popup Postulante -----------------------------------------------------------------------*/

.modal-postulante .col-postulante{
	width: 240px;
	background-color: #5ACC99;
	padding: 40px;
	color: #fff;
	text-align: center;
}

.col-postulante .vehiculo{
	width: 127px;
	height: 127px;
	border-radius: 50%;
	border: 1px solid;
	align-items: center;
	justify-content: center;
	margin: 20px auto;
}

.col-postulante .nombre{
	font-family: 'carnasbold';
	font-size: 35px;
}

.modal-postulante .col-info-postulante{
	width: calc(100% - 240px);
	padding: 40px;
}

.col-info-postulante .row{
	align-items: center;
}

.tabla-disponibilidad table tbody td,
.col-info-postulante label{
	font-size: 18px;
}

.tabla-disponibilidad table > tbody > tr > td,
.tabla-disponibilidad table > thead > tr > th{
	border: 0 none !important;
	padding: 10px 8px;
}

.tabla-disponibilidad table th{
	text-align: center !important;
}

.zonas-cobertura .etiqueta{
	font-size: 14px !important;
}

.col-info-postulante button.btn.btn-default {
    width: 100%;
    max-width: 254px;
}

.col-info-postulante button.btn-primary {
	width: 100%;
	max-width: 254px;
}

.nav-icon-custom {
    border: 1px solid #ffffff;
    border-radius: 10px;
    width: 95%;
    height: 95%
}

/*MODIFICADO  DASHBOARD LAYOUT */

.content-frameed {
    background-color: #fff;
    /* -webkit-border-radius: 28px; */
    border-radius: 20px;
    padding: 30px;
    border: 1px solid #d0c9c9;
    padding-bottom: 0;
}